<?xml version="1.0"?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.0.1.35 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Wilson WindowWare, Inc.</Company_Name>
		<Address_1>5421 California Ave SW</Address_1>
		<Address_2/>
		<City_Town>Seattle</City_Town>
		<State_Province>WA</State_Province>
		<Zip_Postal_Code>98136</Zip_Postal_Code>
		<Country>USA</Country>
		<Company_WebSite_URL>http://www.winbatch.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Wilson</Author_First_Name>
			<Author_Last_Name>WindowWare</Author_Last_Name>
			<Author_Email>download@winbatch.com</Author_Email>
			<Contact_First_Name>Wilson</Contact_First_Name>
			<Contact_Last_Name>WindowWare</Contact_Last_Name>
			<Contact_Email>download@winbatch.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>download@winbatch.com</Sales_Email>
			<Support_Email>download@winbatch.com</Support_Email>
			<General_Email>download@winbatch.com</General_Email>
			<Sales_Phone>1.800.762.8383</Sales_Phone>
			<Support_Phone>1.206.937.9335</Support_Phone>
			<General_Phone>1.206.938.1740</General_Phone>
			<Fax_Phone>1.206.935.7129</Fax_Phone>
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>WinBatch</Program_Name>
		<Program_Version>2013b</Program_Version>
		<Program_Release_Month>05</Program_Release_Month>
		<Program_Release_Day>22</Program_Release_Day>
		<Program_Release_Year>2013</Program_Release_Year>
		<Program_Cost_Dollars>99.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code/>
		<Program_Cost_Other/>
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Major Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win2000,WinXP,WinServer,WinVista,WinVista x64,Win7,Win7 x64,Win8,Win8 x64</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Major Release</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::Automation Tools</Program_Category_Class>
		<Program_System_Requirements>Microsoft Windows</Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>14028000</File_Size_Bytes>
			<File_Size_K>13699</File_Size_K>
			<File_Size_MB>13.7</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count/>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info/>
			<Expire_Month/>
			<Expire_Day/>
			<Expire_Year/>
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>winbatch, compiler, webbatch, MCSE, CNE, command, batch, functions, script, program, demo, shareware, install, rollout, sms, software integration, keystroke recorder, automate, system integration, task, interface control, macro, network</Keywords>
			<Char_Desc_45>WinBatch is scripting for Windows machines.</Char_Desc_45>
			<Char_Desc_80>WinBatch is scripting for Windows. Scripts automate all aspects of PC operation.</Char_Desc_80>
			<Char_Desc_250>WinBatch automates PCs with simple scripting and pre-built sample solutions. It manipulates PCs including: Windows APIs, third party software, networking (MS and Novell), Internet communications (FTP, email, etc.), and SQL databases.</Char_Desc_250>
			<Char_Desc_450>WinBatch is a scripting language for Windows 2008, Vista, 2003, XP, and W2K.  Macros can be run from icons, hotkeys, or other software macros to automate all aspects of PC operation. WinBatch has a simple BASIC-like syntax with modules to manipulate software, networking, internetworking, and communications</Char_Desc_450>
			<Char_Desc_2000>WinBatch is a scripting language for Windows 2008, Vista, 2003, XP, and W2K. Macros can be run from icons, hotkeys, or other software macros to automate all aspects of PC operation. WinBatch+Compiler, the corporate development package, makes executable runtimes for unlimited distribution. Featured in WinBatch are a simple BASIC-like syntax, network management, string-handling, keystroke recording, and various functions for file management, directory management, disk drive management, Window management, mathematical computation, DDE, OLE, messaging, serial communications, internet communications, Windows control manipulation and multi-media events. Send email or ftp files from a database app? No problem with WinBatch. There are two main benefits of using WinBatch for system automation applications. The first is the programming language. It comes complete with functions pre-wired to handle tasks you must code in other tools. The second is rapid deployment. Because most of the work is already done for you in free sample code, you finish projects faster. In short, WinBatch provides macro automation for everything on a Windows 2008, Vista, 2003, XP, and W2K machines. WinBatch+Compiler turns macros into royalty-free executables that can be run from within any custom app or database.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.winbatch.com/winbatch.html</Application_Info_URL>
			<Application_Order_URL>http://commerce.winbatch.com</Application_Order_URL>
			<Application_Screenshot_URL>http://www.winbatch.com/art/wbscreen.gif</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.winbatch.com/art/wbicon.gif</Application_Icon_URL>
			<Application_XML_File_URL>http://www.winbatch.com/wwwftp/padxml/winbatch.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://files.winbatch.com/wwwftp/wb01/wbcurver.zip</Primary_Download_URL>
			<Secondary_Download_URL>ftp://files.winbatch.com/wwwftp/wb01/wbcurver.zip</Secondary_Download_URL>
			<Additional_Download_URL_1>http://www.winbatch.com/wwwftp/wb01/wb44i13b.zip</Additional_Download_URL_1>
			<Additional_Download_URL_2>ftp://www.winbatch.com/wwwftp/wb01/wb44i13b.zip</Additional_Download_URL_2>
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>SHAREWARE LICENSE - FOR DISTRIBUTION OF SHAREWARE FILES,
 USER GROUPS, BBS's, ONLINE SERVICES, SHAREWARE VENDORS, and
 OTHERS

 A limited license is granted to copy and distribute our
 shareware software only for the trial use of others, subject to
 the following limitations:

  1)    The software must be copied in unmodified form, complete
        with the file containing this license information.

  2)    The full machine-readable documentation must be included
        with each copy.

  3)    Our software may not be distributed in conjunction with
        any other product without a specific license to do so
        from Wilson WindowWare.

  4)    Vending of our software products in retail stores (by
        "shareware rack vendors") is specifically prohibited
        without prior written authorization.

  5)    No fee, charge, or other compensation may be requested
        or accepted, except as authorized below:

     A) Non-profit user groups may distribute copies of the our
        products to their members, subject to the above
        conditions, without specific permission.  Non-profit
        groups may collect a disk duplication fee not to exceed
        five dollars.

     B) Operators of electronic bulletin board systems (sysops)
        and web site operators (webmasters) may make our products 
        available for downloading only as long as the above 
        conditions are met.  An overall or time-dependent charge 
        for the use of the bulletin board system or web site is 
        permitted as long as there is not a specific charge for 
        the download of our software.

</Distribution_Permissions>
		<EULA>SHAREWARE LICENSE - END USER

 Wilson WindowWare software is not and has never been public
 domain software, nor is it free software. 

 Non-licensed users are granted a limited license to use our
 software on a 21-day trial basis for the purpose of determining
 whether the software is suitable for their needs.  Any use
 of our software, except for the initial 21-day trial, requires
 registration.  The use of unlicensed copies of our software,
 outside of the initial 21-day trial, by any person, business,
 corporation, government agency or any other entity is
 strictly prohibited. 

 LICENSED COPIES OF OUR SOFTWARE ARE GOVERNED BY THE FOLLOWING:

    THIS SOFTWARE IS NOT FOR SALE: The software is subject
    to the following license terms and conditions.
    
    SOFTWARE LICENSE granted, when required fees paid, by 
    Wilson WindowWare, Inc., a Washington corporation, with 
    its mailing address at 5421 California Ave. SW. Seattle,
    WA 98136. The software contained in this package is 
    licensed to you as the end user. It is not sold.
    
    LICENSE: 1.0 The software contained in this package 
    (hereafter referred to as "the Software") is copyrighted 
    material owned by Wilson WindowWare, Inc. Payment of the
    single copy license fee authorizes one named person to 
    use the Software on one computer provided this copyright
    is not violated and provided the rules outlined herein 
    are observed.
     
    1.1 One person may use the Software on any single 
    computer. This license can be transferred only once in 
    any twenty-four hour period. You must pay for additional
    copies of the Software if more than one person uses it 
    during any 24 hour period of time, or if the Software 
    is used on two or more computers. Neither concurrent use
    on two or more computers, nor use by more than a single 
    individual on a network is permitted without 
    authorization and payment of other license fees.
     
    1.2 You may make copies of the software for backup 
    purposes, as long as all such copies, along with the 
    original, are kept in your possession or control.
    
    1.3 You may not make any changes or modifications to 
    the Software, including, but not limited to, decompiling,
    disassembling, or otherwise reverse engineering it. You 
    may not rent or lease it to others. You may not use it 
    on a computer network if more than one user can use it 
    during any one 24 hour period of time.



                    LIMITED WARRANTY

    Wilson WindowWare guarantees your satisfaction with this
    product for a period of 90 days from the date of original
    purchase. If you are dissatisfied with the product 
    within that time period, return the package in saleable 
    condition to the place of purchase for a full refund.
     
    Wilson WindowWare warrants that all disks provided are 
    free from defects in material and workmanship, assuming 
    normal use, for a period of 90 days from the date of 
    purchase.
     
    Wilson WindowWare warrants that the program will perform
    in substantial compliance with the documentation supplied
    with the software product. If a significant defect in 
    the product is found, the purchaser may return the 
    product for a refund. In no event will such a refund 
    exceed the purchase price of the product.
     
    EXCEPT AS PROVIDED ABOVE, WILSON WINDOWWARE DISCLAIMS ALL
    WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING,BUT NOT
    LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY AND 
    FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE 
    PRODUCT. SHOULD THE PROGRAM PROVE DEFECTIVE, THE 
    PURCHASER ASSUMES THE RISK OF PAYING THE ENTIRE COST 
    OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION AND 
    ANY INCIDENTAL OR CONSEQUENTIAL DAMAGES. 
    
    IN NO EVENT WILL WILSON WINDOWWARE BE LIABLE FOR ANY 
    DAMAGES WHATSOEVER (INCLUDING WITHOUT LIMITATION DAMAGES
    FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS
    OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE
    USE OR THE INABILITY TO USE THIS PRODUCT EVEN IF WILSON 
    WINDOWWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH 
    DAMAGES.
     
    THIS SOFTWARE IS NOT DESIGNED OR INTENDED FOR USE OR 
    RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS 
    ENVIRONMENTS REQUIRING FAIL-SAFE PERFORMANCE, SUCH AS 
    IN THE OPERATION OF NUCLEAR FACILITIES, AIRCRAFT 
    NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC 
    CONTROL, DIRECT LIFE SUPPORT MACHINES, OR WEAPONS 
    SYSTEMS, IN WHICH THE FAILURE OF THE SOFTWARE COULD 
    LEAD DIRECTLY TO DEATH, PERSONAL INJURY, OR SEVERE 
    PHYSICAL OR ENVIRONMENTAL DAMAGE ("HIGH RISK ACTIVITIES"). 
    
    WILSON WINDOWWWARE SPECIFICALLY DISCLAIMS ANY EXPRESS OR
    IMPLIED WARRANTY OF FITNESS FOR HIGH RISK ACTIVITIES.
     
    Use of this product constitutes your acceptance of this 
    agreement and subjects you to its contents.
     
    U.S. GOVERNMENT RESTRICTED RIGHTS
    Use, duplication, or disclosure by the Government is 
    subject to standard shrink-wrapped software restrictions.
    Contractor/manufacturer is Wilson WindowWare, Inc. 
    5421 California Ave SW / Seattle, WA 98136</EULA>
	</Permissions>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>Y</ASP_Member>
		<ASP_Member_Number>114</ASP_Member_Number>
	</ASP>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="">
<Transforms>
<Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>4Ky3v2/z4joYo/fxaNk+eIgzLnY=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>Wu5o6eGjUKM9HF7Ax9oIjaIS8OJn4yI0pqLf0etaRPlvi+pqcDoCHbGUvHQm/E9N
wIWl+9ST4HSQ00XcyKF2HPOxnF1Y7VayCdAP4ZwzmhzOX3QVZJlX1TfXy4YHRs30
pAfZ/7bc42S+BBlW3YiaopT4WqnlT68oMBmLCXeiC0kgqP0ymKlKcJs+opbhZian
D1HRO7NxBgy48aDJRgICuU/diVB81GiXB0BWg4y0M9GZ5Io9xS40JJj3+RLtg/IL
K4DxgaIy1k6xWXCkwbJYCyIiD8Js2wAa0fkOz5a1H4V3o5HUGkNJfiRO2ktRwZlu
QK0XXADeJTuTABM3bJxffg==</SignatureValue>
<KeyInfo>
<X509Data>
<X509Certificate>MIIEIDCCAwigAwIBAgIQNE7VVyDV7exJ9C/ON9srbTANBgkqhkiG9w0BAQUFADCB
qTELMAkGA1UEBhMCVVMxFTATBgNVBAoTDHRoYXd0ZSwgSW5jLjEoMCYGA1UECxMf
Q2VydGlmaWNhdGlvbiBTZXJ2aWNlcyBEaXZpc2lvbjE4MDYGA1UECxMvKGMpIDIw
MDYgdGhhd3RlLCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkxHzAdBgNV
BAMTFnRoYXd0ZSBQcmltYXJ5IFJvb3QgQ0EwHhcNMDYxMTE3MDAwMDAwWhcNMzYw
NzE2MjM1OTU5WjCBqTELMAkGA1UEBhMCVVMxFTATBgNVBAoTDHRoYXd0ZSwgSW5j
LjEoMCYGA1UECxMfQ2VydGlmaWNhdGlvbiBTZXJ2aWNlcyBEaXZpc2lvbjE4MDYG
A1UECxMvKGMpIDIwMDYgdGhhd3RlLCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNl
IG9ubHkxHzAdBgNVBAMTFnRoYXd0ZSBQcmltYXJ5IFJvb3QgQ0EwggEiMA0GCSqG
SIb3DQEBAQUAA4IBDwAwggEKAoIBAQCsoPD7gFnUnMekz52hWXMJEEUMDSxuaPFs
W0hoSVk3/AszGcJ3f8wQLZU0HObrTQmnHNK4yZc2AreJ1CRfBsDMRJSUjQJib+ta
3RGNKJpchJAQeg29dGYvajig4tVUROsdB58Hum/u6f1OCyn1PoSgAfGcq/gcfomk
6KHYcWUNo1F77rzSImANuVud37r8UVsLr5iy6S7pBOhih94ryNdOwUxkHt3Ph1i6
Sk/KaAcdHJ1KxtUvkcx8cXIcxcBn6zL9yZJclNqFwJu/U30rCfSMnZEfl2pSy94J
NqR32HuHUETVPm4pafs5SSYeCaWAe0At6+gnhcn+Yf1+5nyXHdWdAgMBAAGjQjBA
MA8GA1UdEwEB/wQFMAMBAf8wDgYDVR0PAQH/BAQDAgEGMB0GA1UdDgQWBBR7W0XP
r87Lev0xkhpqtvNG61dIUDANBgkqhkiG9w0BAQUFAAOCAQEAeRHAS7ORtvzw6WfU
DW5FvlXok9LOAz/t2iWwHVfLHjp2oEzsUHboZHIMpKnxuIvW1oeEuzLlQRHAd9mz
YJ3rG9XRbkREqaYB7FViHXe4XI5ISXycO1cRrK1zN44veFyQaEfZYGDm/Ac9IiAX
xPcW6cTYcvnIc3zfFi8VqT79aie2oetaupgf1eNNZAqdE8hhuvU5HIe6uL17In/2
/qxAeeWsEG89jxt5dovEN7MhGITlNgDrYyCZuen+MwS7QcjBAvlEYyCegc5C09Y/
LHbTY5xZ3Y+m4Q6gLkH3LpVHz7z9M/P2C2F+fpErgUfCJzDupxBdN49cOSvkBPB7
jVaMaA==</X509Certificate>
<X509Certificate>MIIEnDCCA4SgAwIBAgIQR5dNeHOlvKsNL7NwGS/OXjANBgkqhkiG9w0BAQUFADCB
qTELMAkGA1UEBhMCVVMxFTATBgNVBAoTDHRoYXd0ZSwgSW5jLjEoMCYGA1UECxMf
Q2VydGlmaWNhdGlvbiBTZXJ2aWNlcyBEaXZpc2lvbjE4MDYGA1UECxMvKGMpIDIw
MDYgdGhhd3RlLCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkxHzAdBgNV
BAMTFnRoYXd0ZSBQcmltYXJ5IFJvb3QgQ0EwHhcNMTAwMjA4MDAwMDAwWhcNMjAw
MjA3MjM1OTU5WjBKMQswCQYDVQQGEwJVUzEVMBMGA1UEChMMVGhhd3RlLCBJbmMu
MSQwIgYDVQQDExtUaGF3dGUgQ29kZSBTaWduaW5nIENBIC0gRzIwggEiMA0GCSqG
SIb3DQEBAQUAA4IBDwAwggEKAoIBAQC3i891W58l2n45sJPbONOpI9CC+ukkflwL
joP45npZ5qPFmKeZ0kT/AKalOQSK2imI6tui8xyZFSbCsfT84QxHqQkRBgogkrnH
oASMXJQZq1slLB1ifnANzmFs3SuCyc5dSF/3wr68QSMeTyld10+89MUq/GPmfCZO
mad5QZ4QSnp5ycaG94aV0ibOPBgq1nzOr82tu/eCLHAmN0XlD0cixgEovS6DXGqk
R8Hn0NhrgUY/IRf1B8VDWqZnLLh7YBG1g+71dApycUQ9WP7oGqs4w1nbf244fXbH
cmmYNpZX02Yc0lSRBC5UGbDcPbUiXobVKn4g313merFl/sUCTjEtAgMBAAGjggEc
MIIBGDASBgNVHRMBAf8ECDAGAQH/AgEAMDQGA1UdHwQtMCswKaAnoCWGI2h0dHA6
Ly9jcmwudGhhd3RlLmNvbS9UaGF3dGVQQ0EuY3JsMA4GA1UdDwEB/wQEAwIBBjAy
BggrBgEFBQcBAQQmMCQwIgYIKwYBBQUHMAGGFmh0dHA6Ly9vY3NwLnRoYXd0ZS5j
b20wHQYDVR0lBBYwFAYIKwYBBQUHAwIGCCsGAQUFBwMDMCkGA1UdEQQiMCCkHjAc
MRowGAYDVQQDExFWZXJpU2lnbk1QS0ktMi0xMDAdBgNVHQ4EFgQU1A1lP3q9NMb+
R+dMDcC98t4Vq3EwHwYDVR0jBBgwFoAUe1tFz6/Oy3r9MZIaarbzRutXSFAwDQYJ
KoZIhvcNAQEFBQADggEBAFb+U1zhx568p+1+U21qFEtRjEBegF+qpOgv7zjIBMnK
Ps/fOlhOsNS2Y8UpV/oCBZpFTWjbKhvUND2fAMNay5VJpW7hsMX8QU1BSm/Td8jX
OI3kGd4Y8x8VZYNtRQxT+QqaLqVdv28ygRiSGWpVAK1jHFIGflXZKWiuSnwYmnmI
ayMj2Cc4KimHdsr7x7ZiIx/telZM3ZwyW/U9DEYYlTsqI2iDZEHZAG0PGSQVaHK9
xXFnbqxM25DrUaUaYgfQvmoARzxyL+xPYT5zhc5aCre6wBwTdeMiOSjdbR0JRp1P
uuhAgZHGpM6UchsBzypuFWeVia59t7fN+Qo9dbZrPCU=</X509Certificate>
<X509Certificate>MIIETDCCAzSgAwIBAgIQcGZaNo59aWDuNFVjjoxhFzANBgkqhkiG9w0BAQUFADBK
MQswCQYDVQQGEwJVUzEVMBMGA1UEChMMVGhhd3RlLCBJbmMuMSQwIgYDVQQDExtU
aGF3dGUgQ29kZSBTaWduaW5nIENBIC0gRzIwHhcNMTExMTE4MDAwMDAwWhcNMTQw
MjA4MjM1OTU5WjCBoTELMAkGA1UEBhMCVVMxEzARBgNVBAgTCldhc2hpbmd0b24x
EDAOBgNVBAcTB1NlYXR0bGUxIDAeBgNVBAoUF1dpbHNvbiBXaW5kb3dXYXJlLCBJ
bmMuMScwJQYDVQQLFB5TRUNVUkUgQVBQTElDQVRJT04gREVWRUxPUE1FTlQxIDAe
BgNVBAMUF1dpbHNvbiBXaW5kb3dXYXJlLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEF
AAOCAQ8AMIIBCgKCAQEAkSKC8e4mkWKZULPHI3JEcpXZwVY2fx78AFZyD8H2Lqi3
eNa0o+mE4ZseOOhuz2qpzo4+raPX5ie4bIxqrjir5B/zk3mBnfdD1kH+lVRhI6lo
ez6DwcPzzjXLg5QWOAX9XPyg88I0z2wAUaxxR52xxOZ6mJPQ/Sho2knmDIReziMI
q/4MlFrDRKujEgGLErufOfpFwPvFXvtUVUSrumPNi+a/iFblF1mKmh0562bMfZ3+
9jndtLj6f3xQrQNe6V7rXjO2L9neBePTEBB+wBNwEBEY3UY3N+rwMIPJPoTYTsWW
Lomhd0EU4DkFc6b5Fspn4vMGANNHdaR3/nVU1OPlgQIDAQABo4HVMIHSMAwGA1Ud
EwEB/wQCMAAwOwYDVR0fBDQwMjAwoC6gLIYqaHR0cDovL2NzLWcyLWNybC50aGF3
dGUuY29tL1RoYXd0ZUNTRzIuY3JsMB8GA1UdJQQYMBYGCCsGAQUFBwMDBgorBgEE
AYI3AgEWMB0GA1UdBAQWMBQwDjAMBgorBgEEAYI3AgEWAwIHgDAyBggrBgEFBQcB
AQQmMCQwIgYIKwYBBQUHMAGGFmh0dHA6Ly9vY3NwLnRoYXd0ZS5jb20wEQYJYIZI
AYb4QgEBBAQDAgQQMA0GCSqGSIb3DQEBBQUAA4IBAQAnaqaNok777D6R8kBcng5j
xIn/0eiGNjD6TFdNA/BLshd/ILY06mZtdEdHYvco7srpQKE+atTooUFe9kONDGcy
6nx3K6Cav4ZdVWcc2KneVzcO/iS26r1lQSjA0RW7M5gy/QyxCyL4eyaNzFHjmpdo
tu7XNpC0Ln9TzDIrhzepZfmdSZXHLJQNSSjI56sGOyakAMCGaRQtejYceKHMXpyB
EybW+SnRNPLVLp1akO/u4i0ebL85O2F0k7n4QzvRdNLsc+sQGGVHp58lt8MDpd6I
f5nCTN8LYU40MNBGUc9tv8vKAs5Urhn51LP4tE5Sy6udTe9X5M3sKE85gWHK0Dz0</X509Certificate>
<X509Certificate>MIIETDCCAzSgAwIBAgIQcGZaNo59aWDuNFVjjoxhFzANBgkqhkiG9w0BAQUFADBK
MQswCQYDVQQGEwJVUzEVMBMGA1UEChMMVGhhd3RlLCBJbmMuMSQwIgYDVQQDExtU
aGF3dGUgQ29kZSBTaWduaW5nIENBIC0gRzIwHhcNMTExMTE4MDAwMDAwWhcNMTQw
MjA4MjM1OTU5WjCBoTELMAkGA1UEBhMCVVMxEzARBgNVBAgTCldhc2hpbmd0b24x
EDAOBgNVBAcTB1NlYXR0bGUxIDAeBgNVBAoUF1dpbHNvbiBXaW5kb3dXYXJlLCBJ
bmMuMScwJQYDVQQLFB5TRUNVUkUgQVBQTElDQVRJT04gREVWRUxPUE1FTlQxIDAe
BgNVBAMUF1dpbHNvbiBXaW5kb3dXYXJlLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEF
AAOCAQ8AMIIBCgKCAQEAkSKC8e4mkWKZULPHI3JEcpXZwVY2fx78AFZyD8H2Lqi3
eNa0o+mE4ZseOOhuz2qpzo4+raPX5ie4bIxqrjir5B/zk3mBnfdD1kH+lVRhI6lo
ez6DwcPzzjXLg5QWOAX9XPyg88I0z2wAUaxxR52xxOZ6mJPQ/Sho2knmDIReziMI
q/4MlFrDRKujEgGLErufOfpFwPvFXvtUVUSrumPNi+a/iFblF1mKmh0562bMfZ3+
9jndtLj6f3xQrQNe6V7rXjO2L9neBePTEBB+wBNwEBEY3UY3N+rwMIPJPoTYTsWW
Lomhd0EU4DkFc6b5Fspn4vMGANNHdaR3/nVU1OPlgQIDAQABo4HVMIHSMAwGA1Ud
EwEB/wQCMAAwOwYDVR0fBDQwMjAwoC6gLIYqaHR0cDovL2NzLWcyLWNybC50aGF3
dGUuY29tL1RoYXd0ZUNTRzIuY3JsMB8GA1UdJQQYMBYGCCsGAQUFBwMDBgorBgEE
AYI3AgEWMB0GA1UdBAQWMBQwDjAMBgorBgEEAYI3AgEWAwIHgDAyBggrBgEFBQcB
AQQmMCQwIgYIKwYBBQUHMAGGFmh0dHA6Ly9vY3NwLnRoYXd0ZS5jb20wEQYJYIZI
AYb4QgEBBAQDAgQQMA0GCSqGSIb3DQEBBQUAA4IBAQAnaqaNok777D6R8kBcng5j
xIn/0eiGNjD6TFdNA/BLshd/ILY06mZtdEdHYvco7srpQKE+atTooUFe9kONDGcy
6nx3K6Cav4ZdVWcc2KneVzcO/iS26r1lQSjA0RW7M5gy/QyxCyL4eyaNzFHjmpdo
tu7XNpC0Ln9TzDIrhzepZfmdSZXHLJQNSSjI56sGOyakAMCGaRQtejYceKHMXpyB
EybW+SnRNPLVLp1akO/u4i0ebL85O2F0k7n4QzvRdNLsc+sQGGVHp58lt8MDpd6I
f5nCTN8LYU40MNBGUc9tv8vKAs5Urhn51LP4tE5Sy6udTe9X5M3sKE85gWHK0Dz0</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></XML_DIZ_INFO>
